| ## mk_angndx Main Table of Contents | VERSION 4.5 Thu 26 Aug 2010

### Description

mk_angndx makes an index file for calculation of angle distributions etc. It uses a run input file (`.tpx`) for the definitions of the angles, dihedrals etc.

### Files

option | filename | type | description
--- | --- | --- | ---
`-s` | `topol.tpr` | Input | Run input file: tpr tpb tpa
`-n` | `angle.ndx` | Output | Index file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | gmx_bool | `no` | Print help info and quit
`-[no]version` | gmx_bool | `no` | Print version info and quit
`-nice` | int | `0` | Set the nicelevel
`-type` | enum | `angle` | Type of angle: `angle`, `dihedral`, `improper` or `ryckaert-bellemans`
`-[no]hyd` | gmx_bool | `yes` | Include angles with atoms with mass < 1.5
`-hq` | real | `-1` | Ignore angles with atoms with mass < 1.5 and |q| < hq

http://www.gromacs.org
gromacs@gromacs.org